.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364028,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364028,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364028,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378765,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378765,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378765,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.880000px;}
.ls1{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-8.480000px;}
.wsa{word-spacing:-1.584000px;}
.wsb{word-spacing:-1.320000px;}
.ws7{word-spacing:-1.012000px;}
.ws6{word-spacing:-0.748000px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.440000px;}
.ws5{word-spacing:0.484000px;}
.ws1{word-spacing:1.248000px;}
.ws8{word-spacing:2.684000px;}
.ws3{word-spacing:2.772000px;}
.ws2{word-spacing:2.860000px;}
.ws4{word-spacing:3.344000px;}
._9{margin-left:-9.328000px;}
._0{margin-left:-5.728800px;}
._8{margin-left:-3.460000px;}
._7{margin-left:-2.420000px;}
._1{margin-left:-1.144000px;}
._6{width:1.092000px;}
._a{width:7.040000px;}
._b{width:9.220000px;}
._4{width:20.812000px;}
._2{width:34.452000px;}
._5{width:101.068000px;}
._3{width:134.684000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(65,9,8);}
.fs7{font-size:16.148000px;}
.fs6{font-size:20.539600px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:40.920000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:52.000000px;}
.fs5{font-size:56.954400px;}
.fs4{font-size:88.000000px;}
.y25{bottom:15.003044px;}
.y0{bottom:16.059777px;}
.y2c{bottom:26.040768px;}
.y24{bottom:31.062821px;}
.y2b{bottom:44.548537px;}
.y23{bottom:47.122599px;}
.y2d{bottom:60.370309px;}
.y22{bottom:63.182376px;}
.y21{bottom:335.112146px;}
.y20{bottom:355.993069px;}
.y1f{bottom:376.873991px;}
.y1e{bottom:397.754914px;}
.y1d{bottom:418.635836px;}
.y1c{bottom:439.516759px;}
.y1b{bottom:460.397681px;}
.y1a{bottom:481.278604px;}
.y19{bottom:502.159526px;}
.y18{bottom:523.040448px;}
.y17{bottom:543.921371px;}
.y16{bottom:564.802293px;}
.y15{bottom:585.683216px;}
.y14{bottom:606.564138px;}
.y13{bottom:627.445061px;}
.y12{bottom:648.325983px;}
.y11{bottom:693.885966px;}
.y10{bottom:714.766888px;}
.yf{bottom:756.528733px;}
.ye{bottom:777.409655px;}
.yd{bottom:819.171500px;}
.yc{bottom:840.052423px;}
.yb{bottom:881.814268px;}
.ya{bottom:902.695190px;}
.y9{bottom:944.457035px;}
.y8{bottom:965.337958px;}
.y7{bottom:986.218880px;}
.y6{bottom:1007.096590px;}
.y5{bottom:1027.974301px;}
.y2a{bottom:1076.633981px;}
.y4{bottom:1077.772298px;}
.y29{bottom:1097.514903px;}
.y3{bottom:1098.653220px;}
.y28{bottom:1118.395826px;}
.y2{bottom:1119.534143px;}
.y27{bottom:1168.970955px;}
.y26{bottom:1211.368767px;}
.y1{bottom:1319.930453px;}
.ha{height:11.465080px;}
.h9{height:15.404700px;}
.h5{height:28.400000px;}
.h6{height:28.840000px;}
.h2{height:29.503320px;}
.h3{height:31.724000px;}
.h4{height:37.492000px;}
.h8{height:42.715800px;}
.h7{height:63.448000px;}
.h1{height:1322.522662px;}
.h0{height:1352.056592px;}
.w1{width:929.058118px;}
.w0{width:956.000000px;}
.x0{left:13.650811px;}
.x2{left:14.795230px;}
.x1{left:18.611034px;}
.x4{left:201.442765px;}
.x3{left:249.623382px;}
.x5{left:574.310645px;}
.x6{left:575.863947px;}
.x7{left:894.965619px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.730604pt;}
.ls1{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.wsc{word-spacing:-7.040363pt;}
.wsa{word-spacing:-1.315087pt;}
.wsb{word-spacing:-1.095906pt;}
.ws7{word-spacing:-0.840194pt;}
.ws6{word-spacing:-0.621013pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.365302pt;}
.ws5{word-spacing:0.401832pt;}
.ws1{word-spacing:1.036129pt;}
.ws8{word-spacing:2.228341pt;}
.ws3{word-spacing:2.301402pt;}
.ws2{word-spacing:2.374462pt;}
.ws4{word-spacing:2.776294pt;}
._9{margin-left:-7.744400pt;}
._0{margin-left:-4.756230pt;}
._8{margin-left:-2.872601pt;}
._7{margin-left:-2.009160pt;}
._1{margin-left:-0.949785pt;}
._6{width:0.906613pt;}
._a{width:5.844830pt;}
._b{width:7.654735pt;}
._4{width:17.278778pt;}
._2{width:28.603136pt;}
._5{width:83.909839pt;}
._3{width:111.818902pt;}
.fs7{font-size:13.406579pt;}
.fs6{font-size:17.052623pt;}
.fs3{font-size:33.209261pt;}
.fs0{font-size:33.973074pt;}
.fs1{font-size:36.530187pt;}
.fs2{font-size:43.172039pt;}
.fs5{font-size:47.285338pt;}
.fs4{font-size:73.060374pt;}
.y25{bottom:12.456000pt;}
.y0{bottom:13.333333pt;}
.y2c{bottom:21.619867pt;}
.y24{bottom:25.789333pt;}
.y2b{bottom:36.985600pt;}
.y23{bottom:39.122667pt;}
.y2d{bottom:50.121333pt;}
.y22{bottom:52.456000pt;}
.y21{bottom:278.220667pt;}
.y20{bottom:295.556667pt;}
.y1f{bottom:312.892667pt;}
.y1e{bottom:330.228667pt;}
.y1d{bottom:347.564667pt;}
.y1c{bottom:364.900667pt;}
.y1b{bottom:382.236667pt;}
.y1a{bottom:399.572667pt;}
.y19{bottom:416.908667pt;}
.y18{bottom:434.244667pt;}
.y17{bottom:451.580667pt;}
.y16{bottom:468.916667pt;}
.y15{bottom:486.252667pt;}
.y14{bottom:503.588667pt;}
.y13{bottom:520.924667pt;}
.y12{bottom:538.260667pt;}
.y11{bottom:576.086000pt;}
.y10{bottom:593.422000pt;}
.yf{bottom:628.094000pt;}
.ye{bottom:645.430000pt;}
.yd{bottom:680.102000pt;}
.yc{bottom:697.438000pt;}
.yb{bottom:732.110000pt;}
.ya{bottom:749.446000pt;}
.y9{bottom:784.118000pt;}
.y8{bottom:801.454000pt;}
.y7{bottom:818.790000pt;}
.y6{bottom:836.123333pt;}
.y5{bottom:853.456667pt;}
.y2a{bottom:893.855467pt;}
.y4{bottom:894.800533pt;}
.y29{bottom:911.191467pt;}
.y3{bottom:912.136533pt;}
.y28{bottom:928.527467pt;}
.y2{bottom:929.472533pt;}
.y27{bottom:970.516533pt;}
.y26{bottom:1005.716533pt;}
.y1{bottom:1095.847867pt;}
.ha{height:9.518671pt;}
.h9{height:12.789467pt;}
.h5{height:23.578575pt;}
.h6{height:23.943877pt;}
.h2{height:24.494586pt;}
.h3{height:26.338265pt;}
.h4{height:31.127040pt;}
.h8{height:35.464004pt;}
.h7{height:52.676529pt;}
.h1{height:1098.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:771.333333pt;}
.w0{width:793.701333pt;}
.x0{left:11.333333pt;}
.x2{left:12.283467pt;}
.x1{left:15.451467pt;}
.x4{left:167.244133pt;}
.x3{left:207.245200pt;}
.x5{left:476.810800pt;}
.x6{left:478.100400pt;}
.x7{left:743.028667pt;}
}
